html, body {
    background-color: #F4F4F4;
}
/* NAVBAR ---------------------------------------------------------------------- */
#content-navbar {
    padding-left: 80px;
    padding-right: 80px;
    height: 90px;
    background-color: #FFF;
    box-shadow: 0px 0px 5px #cfcfcf;
}
#content-navbar .nav-item {
    margin-right: 20px;
}
.navbar-brand {
    font-size: 22px;
}
#contact-navbar-btn, #contact-navbar-btn-mobile {
    font-size: 20px;
    border-radius: 30px;
    border: 0px;
    padding-left: 20px;
    padding-right: 20px;
}
#contact-navbar-btn-mobile {
    display: none;
}
/* CONTENT --------------------------------------------------------------------- */
#content-container {
    padding-top: 60px;
}
.content-inner-container {
    padding-left: 90px;
    padding-right: 90px;
}
.fil-ariane {
    font-size: 14px;
    color: var(--light-black);
}
h1 {
    text-transform: uppercase;
    font-weight: var(--font-extrabold);
}
.title-description {
    color: var(--light-black);
}
.card-container {
    /*padding: 20px;*/
    background-color: #FFF0;
}
.section-subtitle {
    text-transform: uppercase;
    font-weight: var(--font-extrabold);
    margin-bottom: 30px;
}
.info-card {
    box-shadow: 0px 4px 16px 0px #0000000D;
    border-radius: 16px;
    background-color: #FFF;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 20px;
    min-height: 160px;
    max-height: 180px;
}
.card-square {
    height: 40px;
    width: 40px;
    border-radius: 10px;
    background-color: #DC4E2826;
}
.info-card label {
    margin-top: 10px;
}
.info-card-description {
    color: var(--light-black);
    font-size: 14px;
    margin-top: 5px;
}
.full-width-section {
    background-color: #FFF;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 90px;
    padding-right: 90px;
    margin-top: 60px;
}
.btn-faq-item {
    width: 100%;
    text-align: left;
    box-shadow: 0px 4px 16px 0px #0000000D;
    margin-bottom: 15px;
    height: auto;
    padding: 15px;
    background-color: #FFF;
}
.faq-section {
    background-color: #fff0;
}
.faq-question {
    font-weight: var(--font-extrabold);
}
.faq-reponse {
    font-size: 14px;
    color: var(--light-black);
}
.voir-aussi-link label {
    font-size: 11px;
    color: var(--main-color);
    padding: 6px 15px;
    border: 1px solid var(--main-color);
    border-radius: 30px;
    background-color: #DC4E281C;
    margin-right: 15px;
    cursor: pointer;
    margin-bottom: 10px
}
.etape-section {
    background-color: #fff0;
}
.number-icon {
    color: var(--main-color);
    font-size: 50px;
}
.etape-card label {
    font-weight: var(--font-extrabold);
    margin-bottom: 10px;
}
.etape-card p {
    color: var(--light-black);
    font-size: 14px;
}
.inner-grey-card {
    border-radius: 15px;
    background-color: #F4F4F4;
    padding: 40px;
}
.inner-grey-card h3 {
    text-transform: uppercase;
    font-size: 20px;
    color: var(--main-color);
}
.inner-grey-card label {
    font-weight: var(--font-extrablod);
}
.inner-grey-card p {
    color: var(--light-black);
    font-size: 14px;
}
.link-section {
    background-color: #FFF;
    padding-top: 40px;
    padding-bottom: 80px;
}
.item-label {
    color: var(--light-black);
    font-size: 14px;
}
.caracteristique-label {
    color: var(--light-black);
    font-size: 14px;
}
.caracteristique-valeur {
    font-size: 14px;
    font-weight: var(--font-extrablod);
}

/* RESPONSIVE ------------------------------------------------------------------ */
@media screen and (max-width: 7680px) { 
    
}
@media screen and (max-width: 1680px) { 
    
}
@media screen and (max-width: 1440px) {
    
}
@media screen and (max-width: 1399px) {  /* 1400px */
    
}

@media screen and (max-width: 1366px) { 
    

}

@media screen and (max-width: 1199px) { /* 1200px*/
    
}

@media screen and (max-width: 1024px) { 
    .inner-grey-card {
        padding: 15px;
    }
}

@media screen and (max-width: 991px) { 
    /* NAVBAR ------------------------------------------------------------------ */
    #content-navbar {
        min-height: 90px;
        height: auto !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    #contact-navbar-btn-mobile {
        display: block !important;
    }
    #contact-navbar-btn {
        display: none !important;
    }
    .content-inner-container {
        padding-left: 40px;
        padding-right: 40px;
    }
    .full-width-section {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media screen and (max-width: 900px) {
    
}

@media screen and (max-width: 768px) {
    
}
@media screen and (max-width: 767px) {
    
}
@media screen and (max-width: 576px) {
    
}
@media screen and (max-width: 500px) {
    
}
@media screen and (max-width: 480px) {
    
    
    
}

@media screen and (max-width: 411px) {
    
    
    
}

@media screen and (max-width: 375px) {
    
    
    
}

@media screen and (max-width: 360px) {
    
    
}


